Error instalando la nueva versión 1.7.5

Ver el tema anterior Ver el tema siguiente Ir abajo

Error instalando la nueva versión 1.7.5

Mensaje por Dykstran el Dom 08 Jun 2008, 18:54

Sencillamente sin palabras... O si... "Hasta los ******"
Me descargo la nueva versión de Linpus colgada en AirisSupport, compruebo el fichero md5 para comprobar que todo ha ido bien. Lo instalo y al 46% me dice que ya ha acabado, algo empezaba a oler mal...

Arranco y me muestra el siguiente mensaje:
mount: mounting on memory/images/1.sys.lzm failed: Invalid argument
Cannot read module data. corrupted download?
bash: can't access tty; job control turned off
/union #


Y ahí se queda, dejándome con una terminal a medias y sin arrancar...

Por lo que he tenido que reinstalar utilizando el "DVD de recuperación" que venía con el KIRA...
avatar
Dykstran
Administrador
Administrador

Cantidad de envios : 713
Edad : 32
Localizacion : Barcelona
Fecha de inscripcion : 23/04/2008

Ver perfil de usuario http://www.yatocaba.info

Volver arriba Ir abajo

Re: Error instalando la nueva versión 1.7.5

Mensaje por Huésped el Lun 09 Jun 2008, 00:27

Yo no he tenido problemas para instalar la nueva version, quizas sea cosa del cd o lector, cuando a mi me da problemas algo que en teoria debe funcionar, grabo el cd a una velocidad menor a la maxima, y alguna vez a funcionado... la verdad, para los cambios que estoy viendo en la 1.7.5, ninguno de los bugs que mande al servicio tecnico se ha solucionado, excepto uno, cuando abria un documento del openoffice se abrian dos documentos, uno vacio y otro con el documento, y ahora funciona bien.

Huésped
Invitado


Volver arriba Ir abajo

Re: Error instalando la nueva versión 1.7.5

Mensaje por rmce el Lun 09 Jun 2008, 01:48

A mi también se me abren dos ventanas del OpenOffice en el LINPUS.
... a este ritmo terminaré instalando WinXP... espero que no.

Saludos.

--rmce

rmce

Cantidad de envios : 20
Localizacion : Barcelona
Fecha de inscripcion : 08/05/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: Error instalando la nueva versión 1.7.5

Mensaje por Dykstran el Lun 09 Jun 2008, 15:35

balrogsoft escribió:Yo no he tenido problemas para instalar la nueva version, quizas sea cosa del cd o lector, cuando a mi me da problemas algo que en teoria debe funcionar, grabo el cd a una velocidad menor a la maxima, y alguna vez a funcionado... la verdad, para los cambios que estoy viendo en la 1.7.5, ninguno de los bugs que mande al servicio tecnico se ha solucionado, excepto uno, cuando abria un documento del openoffice se abrian dos documentos, uno vacio y otro con el documento, y ahora funciona bien.

El caso es que lo grabé a una velocidad lenta, y el md5 checksum me dió correcto...
No sé, volveré a descargarlo y a grabarlo de nuevo a ver... Crying or Very sad
avatar
Dykstran
Administrador
Administrador

Cantidad de envios : 713
Edad : 32
Localizacion : Barcelona
Fecha de inscripcion : 23/04/2008

Ver perfil de usuario http://www.yatocaba.info

Volver arriba Ir abajo

Re: Error instalando la nueva versión 1.7.5

Mensaje por Joloro el Lun 09 Jun 2008, 18:43

Hoy por fin he podido terminar las descargas de las partes que forman la ISO de Linpus 1.7.5. Lo he podido instalar sin ningún problema. Se instala de la misma manera que Linpus 1.6.8 (el que venía de fábrica con el Kira), aunque tarda un poquito más. Ahora sólo me queda probar a instalar una distro Ubuntu, que conviva con Linpus, de la forma que ayer explicó el usuario "ptallada"

Joloro

Cantidad de envios : 81
Localizacion : Málaga
Fecha de inscripcion : 12/05/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: Error instalando la nueva versión 1.7.5

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.